Skip to main content
Apr 20, 2012

Unfortunatelly, safe_mode is not compatible with some OpenX features and its requirements.

It is not possible to install OpenX with php safe_mode disabled!

On shared hosting you could ask support department to turn off the safe_mode.

Also, newer PHP versions do not support safe_mode setting. You should be familiar with other PHP security settings, too (e.g. open_basedir and many others).